<div class="container">

    <div class="row">

 
        <div class="col-lg-4" >


        
            <div class="card w-100">
                <div class="card-body border-top">
                    <h3 class="text-center"> ¿Sabés quién es?</h3>
                    <hr class="my-4">

                <div class="header text-center">
                  Esta persona es {{imgNombre}}
                </div>
                <img [src]="imgFoto" class="img-card-top imagendetec">
                
                <div class="card-body text-center">
                 
                    <button type="button" class="btn btn-danger" (click)="volver()" >Volver</button>
                 
                </div>
            </div>

        </div>
 

    </div>


</div>

